*, html, body {
font-family: arial, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
}

a {
font-weight: bold;
text-decoration: none;
color: #003366;
}

#header {
background-color: #fff;
}

#wrapper a:hover {
border-bottom: 1px solid #003366;
}

#wrapper a:hover img { border: none; }

body {
background-color: #c5d0db;
width: 800px;
margin: 0 auto 20px auto;
text-align: center;
}


/* BOX MODEL HACK FOR IE */
/** html body {
width: 752px;
}*/

/* MAC IE HACKS */
/* only IE mac will see this */
* html>body #main {
width: 586px;
}

#wrapper {
text-align: left;
width: 800px;
/*background-color: #fff;*/
/*border: 1px solid #8dbf8a;*/
background-color: #fff;
padding-bottom: 8px;
}


#right p.pullquote {
width: 200px;
color: #8dbf8a;
line-height: 18px;
font-weight: bold;
padding: 12px 0;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

#right p.caption {
margin-top: -9px;
}

#right img {
width: 212px;
}


#main {
float: left;
width: 586px;
padding: 24px;
}

/* BOX MODEL HACK FOR IE */
* html #main {
width: 586px;
}

#main {
/*border-left: 1px solid #8dbf8a;*/
} 


#main h1 {
font-size: 19px;
font-weight: normal;
margin-bottom: 12px;
color: #8dbf8a;
}

#main h2, #main p, #main li{
color: #666;
}

#main table {
background-color: #c3d6e7;
padding: 3px;
margin-bottom: 12px;
}

#main table th {
background-color: #4281b6;
color: #fff;
text-align: left;
padding: 6px;
}

#main table td {
padding: 6px;
vertical-align: top;
border-bottom: 1px solid #fff;
}

#main h2 {
font-size: 13px;
margin: 18px 0 4px 0;
}

#main li {
margin: 0 0 6px 16px;
}

#right li {
margin: 0;
}

#main p {
line-height: 16px;
margin-bottom: 12px;
}

#right {
float: right;
/*width: 211px;*/
margin-left: 16px;
}

.clear {
clear: both;
}

#sidebar {
margin: 12px 0;
width: 211px;
background-color: #c3d6e8;
background-image: url(/assets/sidebar_body_secondary.gif);
background-position: bottom center;
background-repeat: no-repeat;
}

#sidebar .content {
padding: 0 12px 12px 12px;
}

#sidebar h1 {
font-size: 12px;
font-weight: bold;
color: #fff;
text-align: left;
padding: 6px 14px 6px 16px;
background: url(/assets/sidebar_header_secondary.gif) top center no-repeat;
}

#sidebar .content ul {
margin-left: 16px;
/* This border will be invisible (it's the same color as the bgd), but
		this is the only solution I could find to prevent the text from
		extending too wide in the sidebar */
border:thin solid #c3d6e8;
}

#sidebar ul li {
margin-bottom: 8px;
}



#header {
border-bottom: 1px solid #8dbf8a;
}

#header a img {
border: 0;
}

#header a:hover img {
border-bottom: 0;
border: 0;
}

#left {
float: left;
/*width: 154px;*/
	width: 164px;
border-bottom: 1px solid #8dbf8a;
}

#left .box {
padding: 12px;
}

#left .box * {
color: #666;
}



#footer {
position: relative;
background-color: #fff;
padding: 12px 0;
width: 800px;
text-align: center;
}

#footer table {
margin: 0 auto;
width: 768px;
text-align: center;
}

#main:after {
content: ".";
clear: both;
height: 0;
visibility: hidden;
display: block;
}

#footer * {
font-size: 10px;
}